package com.yfyy.yingtan.bean.request;

// 物联设备日志数据上报
public class NonLoraDataReqBean {

    private String dataCode;// 产品资源编码
    private String deviceId;// 设备编号
    private String postTime;// 推送时间
    private Object data; // 设备日志 JSON

    public String getDataCode() {
        return dataCode;
    }

    public void setDataCode(String dataCode) {
        this.dataCode = dataCode;
    }

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }

    public String getPostTime() {
        return postTime;
    }

    public void setPostTime(String postTime) {
        this.postTime = postTime;
    }

    public Object getData() {
        return data;
    }

    public void setData(Object data) {
        this.data = data;
    }
}
